Subject: man page / info page

From: Boruch Baum <[email-masked]>
Date: Tue, 15 May 2012 10:39:57 -0400

BUG SEVERITY: enhancement

ENVIRONMENT: debian testing ('wheezy')

OFFER TO HELP: I offer to fix this 'bug'.

DESCRIPTION: The man page lacks the standard formatting, which makes
it suprisingly frustrating and difficult to browse.

DETAILS: There is no info page for this, at least not in debian, so
the man page is the only available documentation. When I went to the
compressed source file for the man page, it included a header warning
all comers not to mess with the file, because it had been autogen'ed
by help2man. That warning seems suspicious in light of the official
description of package help2man in debian, "Program to create simple
man pages from the --help and --version output of other programs.
Since most GNU documentation is now in info format, this provides a
way to generate a placeholder man page pointing to that resource while
still providing some useful information."

Anyway, if you want someone to format the page, drop me a line...